@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Barlow/Barlow-normal-300.ttf) format('truetype'), url(../fonts/Barlow/Barlow-normal-300.woff) format('woff'), url(../fonts/Barlow/Barlow-normal-300.woff2) format('woff2');
}

@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Barlow/Barlow-normal-400.eot);
  src: local('Barlow'), url(../fonts/Barlow/Barlow-normal-400.ttf) format('truetype'), url(../fonts/Barlow/Barlow-normal-400.woff) format('woff'), url(../fonts/Barlow/Barlow-normal-400.woff2) format('woff2'), url(../fonts/Barlow/Barlow-normal-400.svg#Barlow) format('svg'), url(../fonts/Barlow/Barlow-normal-400.eot?#iefix) format('embedded-opentype');
}

@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Barlow/Barlow-normal-500.ttf) format('truetype'), url(../fonts/Barlow/Barlow-normal-500.woff) format('woff'), url(../fonts/Barlow/Barlow-normal-500.woff2) format('woff2');
}

